import { TestBed } from '@angular/core/testing';

import { StudyguideService } from './studyguide.service';

describe('StudyguideService', () => {
  let service: StudyguideService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(StudyguideService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
